:root {
  --accent-color: #00ff19;
  --white-text-color: rgb(255, 255, 255, 0.7);
  --black-text-color: rgb(65, 65, 65);
  --heading-font-family: "Playfair Display", serif;
}

html,
body {
  height: 100vh;
  background-color: black;
  font-family: "Poppins", sans-serif;
}

.container-text {
  position: relative;
  top: -40%;
  padding: 0 100px;
}
.text {
  position: relative;
  font-size: 24px;
  background-color: var(--accent-color);
  list-style-type: none;
  color: var(--black-text-color);
  padding: 5px;
  border-radius: 5px;
  opacity: 90%;
  z-index: 9;
}

.external-link {
  text-decoration: none;
  color: black;
  font-weight: 700;
}

.external-link:hover {
  color: var(--white-text-color);
}

.button-back,
.button-next,
.button-previous {
  position: relative;
  font-size: 16px;
  border: none;
  padding: 2 10px;
  font-weight: 900;
  top: -58vh;
  transition: all 100ms ease-in-out;
}

.button-back:hover,
.button-next:hover,
.button-previous:hover {
  background-color: white;
}

#carouselExampleControls,
.carousel-inner,
.carousel-item,
.carousel-item.active {
  height: 100vh;
}

.carousel-inner {
  height: 100vh;
}

.carousel-item {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1000px) {
  .container-text {
    bottom: 40%;
    padding: 0 20px;
  }
  .text {
    font-size: 16px;
  }
  .button-back,
  .button-next,
  .button-previous {
    top: -20px;
    font-size: 11px;
  }
}
